SiteSecure

Heartbleed

CVE-2014-0160

7 апреля 2014 г. в библиотеке OpenSSL была обнаружена критическая уязвимость Heartbleed
(CVE-2014-0160). Эта уязвимость позволяет злоумышленнику получить прямой доступ к оперативной памяти компьютеров, чьи коммуникации защищены уязвимой версией OpenSSL. В том числе, злоумышленник получает доступ к секретным ключам, именам и паролям пользователей и всему контенту, который должен передаваться в зашифрованном виде.

Протокол SSL/TLS используется для безопасных соединений в 70% сайтов по всему миру и обеспечивает безопасность соединений для веба, электронной почты, мгновенных сообщений и т.п.

Если вы еще не проверили свой сайт на наличие этой уязвимости, сделайте это немедленно: